---
- name: Add datasources
  import_tasks: datasources.yml
  tags: datasources

- name: Create folders
  import_tasks: folders.yml
  tags: folders

- name: Import dashboards
  import_tasks: dashboards.yml
  tags: dashboards
...
